<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Fanny knew [nothing] of the Miss Owens.]]></sentence>
<sentence><![CDATA[Mary said that [anybody] could easily find her.]]></sentence>
<sentence><![CDATA['A baronet's son is [somebody] important,' said Mary.]]></sentence>
<sentence><![CDATA[Henry had [another] reason for getting William's commission.]]></sentence>
<sentence><![CDATA['Henry Crawford is liked by [everybody],' said Sir Thomas.]]></sentence>
<sentence><![CDATA[The Crawfords stayed [somewhere] in London.]]></sentence>
<sentence><![CDATA[There was [nowhere] Fanny liked as much as Mansfield Park.]]></sentence>
<sentence><![CDATA[Edmund could think of [nobody] except Mary.]]></sentence>
<sentence><![CDATA[Sometimes Fanny and Edmund wrote to [each other].]]></sentence>

</questions></exercise>